/*tooltips css*/
.myquestionMark {
/* position:absolute; */
float: right;
vertical-align: middle;
height:20px; /*dimensions of our image*/
width:20px;
background:url(../images/questionMark.png) top left no-repeat;
}
.myquestionMark-left {
/* position:absolute; */
float: left;
vertical-align: middle;
height:20px; /*dimensions of our image*/
width:20px;
background:url(../images/questionMark.png) top left no-repeat;
margin-right:5px;
}

.mytoolTip {
position:relative;
left:-220px; /*Moves it to the left beside the question mark*/
/*left:35px;/*Moves it to the right beside the question mark*/
top:-26px;
display:none;
/*Making it look pretty*/
width:200px;
padding:5px;
border:1px solid #808080;
Color: #000080;
background-color:#B0E0E6;
font-family: Cambria; /* font name */
font:10px/12px;
z-index:1000;

}
.mytoolTip2 {
position:relative;
left:-220px; /*Moves it to the left beside the question mark*/
/*left:35px;/*Moves it to the right beside the question mark*/
top:-220px;
display:none;
/*Making it look pretty*/
width:200px;
padding:5px;
border:1px solid #808080;
Color: #000080;
background-color:#B0E0E6;
font-family: Cambria; /* font name */
font:10px/12px;
z-index:1000;

}
.mywarning {
/* position:absolute; */
float: right;
vertical-align: middle;
height:20px; /*dimensions of our image*/
width:20px;
background:url(../images/alert20.gif) top left no-repeat; 
}